# Uses of Enum
org.apache.commons.math3.transform.DctNormalization

Packages that use DctNormalization
Package
Description
org.apache.commons.math3.transform
Implementations of transform methods, including Fast Fourier transforms.

## Uses of DctNormalization in org.apache.commons.math3.transform

Methods in org.apache.commons.math3.transform that return DctNormalization
Modifier and Type
Method
Description
`static DctNormalization`
DctNormalization.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DctNormalization[]`
DctNormalization.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Constructors in org.apache.commons.math3.transform with parameters of type DctNormalization
Modifier
Constructor
Description
``
`FastCosineTransformer(DctNormalization normalization)`
Creates a new instance of this class, with various normalization conventions.